Subject: bug#64202: bug#66188: 29.1; Include Atom feed reader

From: James Thomas <[email-masked]>
Date: Sat, 24 Feb 2024 20:19:46 +0530

Daniel Semyonov wrote:

>>>>>> Daniel Semyonov writes:
>
>     > I'll install this change (probably add a comment explaining the
>     > rationale too, since I was hard to convince) when I get home.
>
> I installed the change and also took the chance to make this function
> and a few others more readable.

Thanks!

> Please let me know if you have any more suggestions or find more issues.

Sure thing.

Meanwhile, I think it would be better if you could post the entire
patchset here so that others may test it easily.

Regards,
James